#tropic-go-main-menu-v2_OLD {
  display: none;
}

.clearfix {
  zoom: 1;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

#tropic-go-main-menu-v2 {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  /*-webkit-justify-content: center;*/
  /*justify-content: center;*/
  /* You can set flex-wrap and flex-direction individually */
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  /* Or do it all in one line with flex flow */
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  /* tweak the where items line up on the row */
  /* valid values are: flex-start, flex-end, space-between, space-around, stretch */
  -webkit-align-content: flex-end;
  align-content: flex-end;
}

#tropic-go-main-menu-v2 .cat {
  height: 80px;
  width: 25%;
  align-items: center;
  justify-content: center;
  text-align: center;
  display: flex;
  transition: all 200ms linear;
  cursor: pointer;
}

#tropic-go-main-menu-v2 .top-cat {
  cursor: default;
  text-transform: uppercase;
  font-size: 1.1em;
  font-weight: 900;
}

#tropic-go-main-menu-v2 .top-cat.special-cat {
  cursor: pointer;
}

/*
#tropic-go-main-menu-v2 .top-cat span {
  text-transform: uppercase;
  font-size: 1.1em;
  font-weight: 900;
}
*/


#tropic-go-main-menu-v2 .sub-cat:hover,
#tropic-go-main-menu-v2 .sub-cat:active,
#tropic-go-main-menu-v2 .sub-cat:focus,
#tropic-go-main-menu-v2 .top-cat.special-cat:hover,
#tropic-go-main-menu-v2 .top-cat.special-cat:active,
#tropic-go-main-menu-v2 .top-cat.special-cat:focus {
  transform: scale(1.02);
  opacity: 1 !important;
  z-index: 10000 !important;
  box-shadow: 3px 3px 4px #777;
}

#tropic-go-main-menu-v2 a.cat {
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: 700;
  padding: 8px;
}


/* CATEGORY #1 */
#tropic-go-main-menu-v2 .top-cat:nth-of-type(1) {
  color: rgb(236, 107, 68);
  background-color: rgb(236, 107, 68);
}

/* CATEGORY #2 */
#tropic-go-main-menu-v2 .top-cat:nth-of-type(2) {
  color: rgb(128, 217, 169);
  background-color: rgb(128, 217, 169);
}

/* CATEGORY #3 */
#tropic-go-main-menu-v2 .top-cat:nth-of-type(3) {
  color: rgb(194, 149, 218);
  background-color: rgb(194, 149, 218);
}

/* CATEGORY #4 */
#tropic-go-main-menu-v2 .top-cat:nth-of-type(4) {
  color: rgb(157, 182, 238);
  background-color: rgb(157, 182, 238);
}

/* CATEGORY #5 */
#tropic-go-main-menu-v2 .top-cat:nth-of-type(5) {
  color: rgb(251, 135, 167);
  background-color: rgb(251, 135, 167);
}

/* CATEGORY #6 */
#tropic-go-main-menu-v2 .top-cat:nth-of-type(6) {
  color: rgb(240, 185, 118);
  background-color: rgb(240, 185, 118);
}

/* CATEGORY #7 */
#tropic-go-main-menu-v2 .top-cat:nth-of-type(7) {
  color: rgb(155, 141, 194);
  background-color: rgb(155, 141, 194);
}

@media only screen and (max-width: 600px) {
  /*
  #tropic-go-main-menu-v2 .cat,
  #tropic-go-main-menu-v2 .cat a {
    width: 50%;
  }
  */
  #tropic-go-main-menu-v2 .cat {
    width: 50%;
  }

  #tropic-go-main-menu-v2 .cat.top-cat {
    height: 40px;
    width: 100%;
  }

  #tropic-go-main-menu-v2 .cat {
    height: 64px;
  }
}
